Subject: Ticket Assigned - Call Back Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 14:56:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call Back Request Rochelle                    Hello           06:24 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:24 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Hello Rochelle , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            06:24 PM, 11th Apr                     Rochelle                    � Order Status           06:24 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:24 PM, 11th Apr                     Rochelle                    9425230600           06:25 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP041123000541    You can also easily track your order from My Account > Order History.             06:25 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           06:25 PM, 11th Apr                     Rochelle                    No           06:30 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           06:31 PM, 11th Apr                     Rochelle                    Talk to Agent           06:31 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:31 PM, 11th Apr                     Rochelle                    [email-masked]           06:31 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:31 PM, 11th Apr                   Mohammad                   Good Evening Rochelle, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           06:33 PM, 11th Apr                     Rochelle                    Hi           06:35 PM, 11th Apr                     Rochelle                    I am still waiting for a delivery that was due in Sunday           06:35 PM, 11th Apr                     Rochelle                    This order was placed by someone who is visiting           06:35 PM, 11th Apr                     Rochelle                    If it is not delivered today they will not be here to receive it           06:36 PM, 11th Apr                   Mohammad                   We are sorry for the delay.           06:39 PM, 11th Apr                   Mohammad                   Kindly note that you order is out for delivery.           06:39 PM, 11th Apr                   Mohammad                   You will receive the call from the courier agent prior to the delivery to arrange the time for delivery.           06:39 PM, 11th Apr                     Rochelle                    When will it be delivered           06:39 PM, 11th Apr                   Mohammad                   We would request you to kindly make sure that your contact number is active to avoid any delay.           06:39 PM, 11th Apr                     Rochelle                    As mentioned if not today noone will be able to receive it           06:39 PM, 11th Apr                   Mohammad                   Kindly note that our delivery team delivers the order till 10PM.           06:39 PM, 11th Apr                   Mohammad                   If you do not receive the order till 10 you can contact us again and we will do the needful for you.           06:39 PM, 11th Apr                     Rochelle                    Will it be delivered today?           06:40 PM, 11th Apr                     Rochelle                    I have been told this yesterday           06:40 PM, 11th Apr                     Rochelle                    And the day before           06:40 PM, 11th Apr                     Rochelle                    No needfulness has been done           06:40 PM, 11th Apr                   Mohammad                   We cannot assure you about the timings but will try to deliver it as earliest as possible.           06:42 PM, 11th Apr                     Rochelle                    This is not acceptable           06:42 PM, 11th Apr                   Mohammad                   We have checked and found that your issue has already been escalated to the deliver team           06:43 PM, 11th Apr                     Rochelle                    Yes so where is the delivery           06:43 PM, 11th Apr                     Rochelle                    Do you not have the tracking information           06:43 PM, 11th Apr                   Mohammad                   As per the tracking details your order is out for delivery.           06:46 PM, 11th Apr                   Mohammad                   You can track your order through the link https://rb.gy/summ with the tracking id FP041123000541           06:47 PM, 11th Apr                     Rochelle                    This does not tell me any information           06:47 PM, 11th Apr                     Rochelle                    Please can I be connected to raise a complaint           06:47 PM, 11th Apr                   Mohammad                   Have you tried to track the order through the link we provided you?           06:48 PM, 11th Apr                   Mohammad                   Also note that your complaint has already been submitted to the delivery team.           06:49 PM, 11th Apr                   Mohammad                   We will again follow up with them to deliver the order on priority.           06:49 PM, 11th Apr                     Rochelle                    I need the complaint to management not delivering           06:49 PM, 11th Apr                     Rochelle                    I am a Centrepoint employee myself           06:49 PM, 11th Apr                   Mohammad                   We request you to kindly share with us your contact number and we will arrange a call back for you.           06:53 PM, 11th Apr                     Rochelle                    562127294           06:54 PM, 11th Apr                   Mohammad                   Thank you for sharing the contact number.           06:55 PM, 11th Apr                   Mohammad                   You can expect the call within 24 hours.           06:55 PM, 11th Apr                     Rochelle                    Ok           06:55 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           06:56 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6040308